Subject: W:total energy difference between low-spin and high-spin states

From: "Qing, , Hu" <qmhu_88 [a] yahoo.com>
Date: Sat, 26 Feb 2005 06:56:07 -0500

Dear CCL-ers,

I'm using Gaussian03 to calculate Cu clusters. I have calculated the Cu cluster with different spin multiplicities. The total energy difference between spin multiplicities is expected to be quite small because the spin should build on the extended Cu-4s states. But, actually I got very large total energy difference. For example, for the cluster of 7 Cu atoms, the total energy difference between spin multiplicity 2 and 4 is about 1 eV. I'm not sure if the large energy difference is reasonable or I have done something strange. Followed please find my input files.

I will be very grateful for any of your comments and suggestions.

Thanks in advance.

Qing Miao Hu

Institute of Metal Research, CAS
Wenhua Road, Shenyang 110016, P.R. China

Spin multiplicity = 4
------------------------------------------------------------
%Chk=./Cu07CP
P Stable(Opt) PBEPBE/LANL2DZ SCF(Tight) Units(AU)

cluster with 7 Cu atoms, functional GGA-PBE

0  4
Cu1      5.603662409    4.852914000    3.964054667
Cu2      9.806409215    2.426457000    3.964054667
Cu3      9.806409215    7.279371000    3.964054667
Cu4     11.207324901    4.852913855    7.928109570
Cu5      7.004578094    2.426456855    7.928109570
Cu6      7.004578094    7.279370855    7.928109570
Cu7      8.405493613    4.852914000   11.892164000

-------------------------------------------------------------
Total energy = -1373.12423135 Hr

Spin Multiplicity = 2
------------------------------------------------------------------
%Chk=./Cu07CP
P Stable(Opt) PBEPBE/LANL2DZ SCF(QC) Units(AU)

cluster with 7 Cu atoms, functional GGA-PBE

0  2
Cu1      5.603662409    4.852914000    3.964054667
Cu2      9.806409215    2.426457000    3.964054667
Cu3      9.806409215    7.279371000    3.964054667
Cu4     11.207324901    4.852913855    7.928109570
Cu5      7.004578094    2.426456855    7.928109570
Cu6      7.004578094    7.279370855    7.928109570
Cu7      8.405493613    4.852914000   11.892164000

-----------------------------------------------------------
Total energy = -1373.16849379 Hr